.huodongcontent {
    background: url(/skin/images/zhuanti/qmhuodong.jpg);
    background-size: 100%;
}
.huodongcontent .huodongwen {
    font-size: 30px;
    max-width: 950px;
    margin: 0 auto;
    padding: 650px 0 300px 0;}
    
.huodongcontent .huodongwen h2 {
    font-size: 48px;
    color: #195857;
    font-weight: 600;
}    
.huodongcontent .huodongwen p {
    line-height: 60px;
    color: #195857;
    font-weight: 600;
} 
.huodongcontent .huodongwen div img {
    max-width: 300px;
    margin: 1%;
}     



@media screen and (max-width: 768px) {
.huodongcontent .huodongwen {
    padding: 200px 0 40px 0;
    font-size: 15px;
} 
.huodongcontent .huodongwen p {
    line-height: 17px;
}
.huodongcontent .huodongwen h2 {
    font-size: 20px;
    color:#195857;
}
.huodongcontent .huodongwen div img {
    max-width: 80px;
}
.huodongcontent {
    background-size: 105%!important;
    background: url(/skin/images/zhuanti/sjqmimg.jpg) center;
    background-position-y: unset;
}
}

@media screen and (max-width: 500px) {
.huodongcontent .huodongwen {
    max-width: 275px;
}
}